CMS WordPress – Mengatasi kesalahan dalam terjemahan setelah mengupdate ke versi 4.0

Beberapa hari yang lalu muncul baru Versi 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, beberapa plugin dan terjemahan.

WP4.0Masuk hari ke WordPress desktop, Aku bisa melihat bahwa terjemahan tidak diperbarui dengan benar ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Kami hanya dapat melakukannya secara manual, dan jika kita harus menunggu untuk orang-orang di WordPress untuk mengatasinya.

needupdate

Error al actualizar.Kita akan memperbaiki diri, untuk ini, kita akan memiliki sebuah klien FTP seperti misalnya FileZilla, dan Versi terbaru dari WordPress baru habis, Saya descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Kami akan melakukan full backup instalasi WordPress kami, konten lainnya dari situs web, dan akhirnya lain database.

BackupSekarang kita harus meng-upload salinan direktori Wordpress/wp-konten/bahasa Versi 4.0 recién descomprimida al directorio /WP/wp-content / kami web server dan sobrescribiremos saat ini. Hal ini sangat penting bahwa sebelum Anda melakukan ini Mari kita periksa bahwa kita memiliki sesi tertutup WordPress desktop.FileZillaSetelah mengarahkan kita ke halaman update WordPress, Kita dapat melihat bahwa Kita sudah memiliki versi terbaru terjemahan.

Traducciones actualizadas.Meskipun kami tidak punya tertunda update, Hal itu masih menunjukkan pemberitahuan, dan kehilangan dia kita harus klik pada pilihan check update baru.

Todo ok

Jika Anda suka, Anda dapat mengikuti saya di Twitter, Facebook, Google +, LinkedIn, atau berbagi dengan tombol di bawah ini publikasi, Jika Anda memiliki pertanyaan atau saran jangan ragu untuk komentar.

Membantu kami untuk menjangkau lebih banyak pembaca Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Tinggalkan balasan